## rust-darling-macro-0.14 0.14.4

=== debian/changelog ===
rust-darling-macro-0.14 (0.14.4-2) unstable; urgency=medium

  * Team upload.
  * Regenerate darling_macro 0.14.4 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:10:25 +0100

rust-darling-macro-0.14 (0.14.4-1) unstable; urgency=medium

  * Package darling_macro 0.14.4 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 15 Sep 2023 11:41:15 +0200

rust-darling-macro (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * Package darling_macro 0.14.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Oct 2022 19:06:39 +0000

rust-darling-macro (0.10.2-1) unstable; urgency=medium

  * Package darling_macro 0.10.2 from crates.io using debcargo 2.4.0

 -- kpcyrd <git@rxv.cc>  Mon, 04 Nov 2019 20:20:04 +0100

rust-darling-macro (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package darling_macro 0.9.0 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:10:10 +0200

rust-darling-macro (0.9.0-1) unstable; urgency=medium

  * Package darling_macro 0.9.0 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 14 Jul 2019 17:54:02 +0200
