=== debian/control ===
Source: rust-darling-macro-0.14
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-darling-core-0.14.4+default-dev <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.18-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.91-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>,
 kpcyrd <git@rxv.cc>,
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/darling-macro-0.14]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/darling-macro-0.14
Homepage: https://github.com/TedDriggs/darling
X-Cargo-Crate: darling_macro
Rules-Requires-Root: no

Package: librust-darling-macro-0.14-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-darling-core-0.14.4+default-dev,
 librust-quote-1+default-dev (>= 1.0.18-~~),
 librust-syn-1+default-dev (>= 1.0.91-~~)
Provides:
 librust-darling-macro-0-dev (= ${binary:Version}),
 librust-darling-macro-0+default-dev (= ${binary:Version}),
 librust-darling-macro-0.14+default-dev (= ${binary:Version}),
 librust-darling-macro-0.14.4-dev (= ${binary:Version}),
 librust-darling-macro-0.14.4+default-dev (= ${binary:Version})
Replaces: librust-darling-macro-dev (<< 0.14.5~)
Breaks: librust-darling-macro-dev (<< 0.14.5~)
Description: helper crate for darling - Rust source code
 darling_macro is a helper crate for darling, a proc-macro library for reading
 attributes into structs when implementing custom derives.
